/* vietnamese */
@font-face {
    
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(./assets/font/muli/7Aujp_0qiz-afTfcIyoiGtm2P0wG05Fz4eWVw0iC.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(./assets/font/muli/7Aujp_0qiz-afTfcIyoiGtm2P0wG05Fz4eqVww.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(./assets/font/muli/7Auwp_0qiz-afT3GLRrX.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(./assets/font/muli/7Auwp_0qiz-afTLGLQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./assets/font/muli/7Auwp_0qiz-afT3GLRrX.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./assets/font/muli/7Auwp_0qiz-afTLGLQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./assets/font/muli/7Auwp_0qiz-afT3GLRrX.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./assets/font/muli/7Auwp_0qiz-afTLGLQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(./assets/font/muli/7Auwp_0qiz-afT3GLRrX.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(./assets/font/muli/7Auwp_0qiz-afTLGLQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* *{
    font-family: 'Muli', sans-serif;
} */

#footer .section-bg{
	display: none!important;
}
.single .page-wrapper{
  padding-top: 0!important;
}
.blog-list-home .portfolio-box .box-text:hover {
    border-color: #fff;
}
.blog-list-home .portfolio-box .box-text {
    width: 90%;
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ccc;
    margin: auto;
    border-radius: 2%;
}
.page-wrapper .large-3{
	border-left: unset!important;
	padding-left: 0!important;
	padding-right: 0!important;
}
.overlayt{   
    position: relative;
    top: 0;
    z-index: 100;
    height:100%;
    display: none;
    background: unset;
}
.cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;  
}
.overlayt .spinner {
    width: 40px;
    height: 40px;
    border: 4px #ddd solid!important;
    border-top: 4px #001489 solid!important;
    border-radius: 50%;
    animation: sp-animeiw 0.8s infinite linear;
}
@keyframes sp-animeiw {
    100% { 
        transform: rotate(360deg); 
    }
}
.portfolio-inner ul, .entry-content ul{
	padding-left: 10px;
}
.entry-title{
	margin-top: 15px;
}
#portfolio-content .page-title-inner{
    padding-top: 0!important;
}
.title-sidebar{
    background: #2b2f6e;
    padding: 8px 10px;
    font-size: 16pt;
    color: #fff;
}
.nav-line-bottom>li.active>a:before{
    background-color: #2b2f6e!important;
}
.nav-line-bottom>li:hover>a:before{
    background-color: #2b2f6e!important;
}
.nav li a{
	color: #2b2f6e!important;
}
footer i:before{
    font-family: Fontawesome;
}
#image_view i:before{
    font-family: Fontawesome;
}
.no-divider .is-divider {
    display: none;
}
.dichvu-px .box-image {
    border: 6px solid #f6ca4a;
}
#breadcrumbs .breadcrumb_last{
  color: #2b2f6e;
}
#breadcrumbs span, #breadcrumbs a{
  font-weight: 800;
  color: #333;
}
.wpcf7 i {
  width: 60px;
  position: absolute;
  top: 0;
  left: 0;
    height: 40px;
    z-index: 5;
    line-height: 40px;
    text-align: center;
    background: #2b2f6e;
    color: #fff;
    border-radius: 8px 0 0 8px;
}
.wpcf7 i:before {
    font-family: Fontawesome;
}
.wpcf7 input[type='text'] {
    top: 0;
    left: 0;
    height: 40px;
    z-index: 4;
    padding-left: 65px;
    border-radius: 10px;
}
.wpcf7 input[type='submit'] {
    margin: auto;
    display: block;
    border-radius: 10px;
}
.wpcf7 textarea {
    border-radius: 10px;
}
.wpcf7 .input-container{
  position: relative;
}
.loiich-middle-left{
	padding-right: 15px!important;
}
.sec-loiich .circle img{
	border-radius: unset!important;
}
.sec-loiich .image-center-loiich img{
	border-radius: 999px;
}
.divi-left {
    background: #2b2f6e;
    height: 3px;
    margin-bottom: -15px;
    text-align: right;
    width: 180px;
    border-radius: 99px;
}
.fa-leaf:before {
    font-family: Fontawesome;
    background: #fff;
    padding: 0px 15px;
    font-size: 16pt;
    color: #2b2f6e;
}
.stuck #logo img{
	padding: 8px!important;
}
#popup-div{
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
  top: 0;
  left: 0;
  z-index: 900;
}
#form-dangky{
  position: relative;
  top: 20%;
  left: 33%;
  width: 30%;
  min-width: 480px;
  z-index: 999;
  background: #fff;
  padding: 40px 30px;
  box-shadow: 0px 0px 6px 2px rgba(0,0,0,.5);
  border-radius: 15px;
}
#form-dangky input,#form-dangky textarea{
  border-radius: 8px;
}
#form-dangky .wpcf7-submit{
  display: flex;
  margin: auto;
}
#form-dangky span.close-popup{
  position: absolute;
  top: 0px;
  right: 10px;
  font-size: 26px;
  color: #b41e4d;
}
#form-dangky span.close-popup:before{
  content: "\f057";
  font-family: Fontawesome;
}
.title-home{
	color: #2b2f6e;
	margin-bottom: 20px;
}
.related-post-list .from_the_blog_excerpt, .related-post-list .post-title{
	transition: all .5s;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	position: relative;
}
.related-post-list .post-title{
  height: 45px;
}
.header-button-2 a span{
	color: #fff!important;
}
.portfolio-top .title-home{
	display: none;
}
.single .title-home{
	border-top: 1px solid #dcdcdc;
	padding: 8px;
}


@media only screen and (min-width: 850px){
	.text-lienhe{
		padding: 20px;
		border: 6px solid #f6ca4a;
		border-radius: 10px
	}
	.home .wpcf7{
		background: #b78040;
		padding: 20px 20px 5px;
		border-radius: 10px;
	}
	.header-block-block-1 .icon-box{
		min-width: 200px;
		padding-top: 15px;
	}
}
@media only screen and (max-width: 550px){
	#logo{
		width: 125px!important;
	}
	.dichvu-px .from_the_blog_excerpt, .blog-phunxammay .from_the_blog_excerpt, .blog-bot-right .from_the_blog_excerpt{
		transition: all .5s;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		position: relative;
	}
	.col-dv-px{
		padding-bottom: 0!important;
	}
	.sec-dichvu-px{
		padding-bottom: 0!important;
	}
	.blog-phunxammay .post-title, .blog-bot-right .post-title{
		transition: all .5s;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		text-align: left;
		position: relative;
	}
	.sec-phunxammay{
		padding-bottom: 0!important;
	}
	.testimonial-box, .testimonial-text{
		text-align: center!important;
	}
}

@media only screen and (max-width: 850px) and (min-width: 551px){
	#logo{
		width: 220px!important;
	}
	.icon-menu{
		font-size: 32pt!important;
	}
	.title-home{
		padding-bottom: 10px!important;
	}
} 
@media only screen and (max-width: 850px){
	#secondary .row{
		padding: 10px!important;
	}
}